Index: /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/functions.php
===================================================================
--- /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/functions.php	(revision 4719)
+++ /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/functions.php	(revision 4720)
@@ -458,4 +458,7 @@
 		<?php endif; ?>
 	<?php endif; ?>
+	<?php if ( bbp_current_user_can_access_create_reply_form() /*bbp_is_topic_open( $_topic_id )*/ ) : ?>
+		<li class="create-reply"><a href="#new-post"><?php _e( 'Reply to Topic', 'wporg-forums' ); ?></a></li>
+	<?php endif; ?>
 
 	<?php
Index: /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/sidebar.php
===================================================================
--- /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/sidebar.php	(revision 4719)
+++ /sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support/sidebar.php	(revision 4720)
@@ -27,4 +27,7 @@
 					<li><a class="feed" href="<?php bbp_forum_permalink(); ?>feed/"><?php _e( 'Recent Posts', 'wporg-forums' ); ?></a></li>
 					<li><a class="feed" href="<?php bbp_forum_permalink(); ?>feed/?type=topic"><?php _e( 'Recent Topics', 'wporg-forums' ); ?></a></li>
+					<?php if ( bbp_current_user_can_access_create_topic_form() ) : ?>
+					<li class="create-topic"><a href="#new-post"><?php _e( 'Create Topic', 'wporg-forums' ); ?></a></li>
+					<?php endif; ?>
 				</ul>
 			</div>
